#ifndef PIN_PROGRAMMING_H
#define PIN_PROGRAMMING_H

typedef enum
{
	MODULE_ID_BASE_STATION = 1,
	MODULE_ID_DISPLAY      = 2,
	MODULE_ID_SENSOR       = 3
} MODULE_ID;

void Configure_Pin_Programming_Pins(void);
uint8_t Get_Own_Identifier(void);
#endif
